from os import system as console
from os.path import join

def compile_styles():
    dir = "blueprints/root/static/style"
    files = ("main",)

    for file in files:
        console(f"sass {join(dir, file+'.scss')} {join(dir, file+'.css')}")